body { background:#f8f8f8; }

.fxdt_box,.bmfw_box,#zskp_box,.tsfx_box {border: 1px dotted rgb(204, 204, 204);
  width: 100%;
  background: #fff;
  margin-top: 25px;
  padding: 15px;}

.zt_module_tit {border-bottom: 1px solid #ddd;
  clear: both;
  overflow: hidden;}
.zt_module_tit i {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  background: #bd1a2d;
  display: inline-block;
  border-radius: 50%;
}
.zt_module_tit h3 {
  display: inline-block;
  font-size: 28px;
  font-weight: bold;
  color: #000;
  line-height: 2;
}
.zt_module_tit .more { color: #bd1a2d;
  position: relative;
  font-size: 16px;
  margin-top: 20px; }

.zt_banner img { display: block; width: 100%; }

.zt_picNews { width: 45%;
  padding-top: 15px; }
.zt_picNews_list li { height: 315px; overflow: hidden;  position: relative;}
.zt_picNews_list li img { display: block; width: 100%; height: 100%; object-fit: cover; }
.zt_picNews_list li p { height: 50px; line-height: 50px; background: rgba(215, 22, 25, .6); width: 100%; position: absolute; z-index: 2; left: 0; bottom: 0; }
.zt_picNews_list li p span { display: block; max-width: 70%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; color: #fff; padding: 0 15px; }
.zt_picNews_but { position: absolute; right: 0 !important; width: auto !important; left: inherit !important; bottom: 14px !important; z-index: 5; }
.zt_picNews_but li { display: inline-block; width: 8px; height: 8px; background: #ccc; border-radius: 10px; margin-right: 8px; }
.zt_picNews_but li.on { background: #fff; }

.zt_news { width: 53%; }
.zt_news_ul li { position: relative; }
.zt_news_ul li::before { content: ""; display: block; width: 8px; height: 8px; border-radius: 8px; background: #eee; position: absolute; left: 0; top: 50%; margin-top: -4px; }
.zt_news_ul li a { display: block; font-size: 16px; line-height: 45px; padding-left: 25px; color: #333; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.zt_news_ul li:hover::before { background: rgb(215, 22, 25); }
.zt_news_ul li:hover a { color: rgb(215, 22, 25); }

.bmfw_con { overflow: hidden; }
.bmfw_list { width: 110%; }
.bmfw_list li { float: left; margin-right: 14px; width: 185px; border: 2px solid #f4f4f4; text-align: center; }
.bmfw_list li img { height: 90px; margin: 10px 0; }
.bmfw_list li p { padding: 0 20px; font-size: 16px; text-align: center; height: 40px; line-height: 40px; background: #f4f4f4; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }

.zskp_left { width: 420px;padding-top: 15px; }
.zskp_left .item { padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px dotted #d4d4d4; }
.zskp_left .item:last-child { padding-bottom: 0; margin-bottom: 0; border-bottom: 0; }
.zskp_left .item .tit { margin-bottom: 10px; }
.zskp_left .item .tit a { font-size: 24px; font-weight: bold; color: #000; display: block; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.zskp_left .item .smy { font-size: 14px; line-height: 2em; color: #666; }
.zskp_left .item .smy a { display: inline-block; color: rgb(215, 22, 25); font-size: 14px; }
.zskp_right { width: 760px; }

.tsfx_box { position: relative; margin-bottom: 50px; }
.tsfx_con { width: 1060px;padding-top:15px; }
.tsfx_list li img { display: block; width: 100%; height: 260px; object-fit: cover; }
.tsfx_list li p { font-size: 16px; line-height: 2.4em; color: #000; text-align: center; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.tsfx_list li:hover p { color: rgb(215, 22, 25); }
.tsfx_but { display: block;
  width: 30px;
  height: 50px;
  background: rgb(215, 22, 25);
  font-size: 30px;
  font-family: "宋体";
  color: #fff;
  line-height: 50px;
  text-align: center;
  font-weight: bold;
  position: absolute;
  top: 50%; }
.tsfx_but.prev { left: 0; }
.tsfx_but.next { right: 0; }

@media screen and (max-width: 1200px){
	.zt_picNews { width: 45vw; }
	.zt_news { width: 48vw; }
	.bmfw_list { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; }
	.bmfw_list li { width: 31%; margin-right: 0; margin-bottom: 20px; }
	.zskp_left { width: 100%; float: none; }
	.zskp_right { width: 100%; }
	.zskp_con .zt_news_ul { width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between; }
	.zskp_con .zt_news_ul li { width: 48%; }
	.tsfx_con { width: 90%; }
	.tsfx_list li img { height: 40vw; }
}
@media screen and (max-width: 1024px) {
	.zt_picNews { width: 100%; }
	.zt_picNews_list li { height: 60vw; }
	.zt_news { width: 100%; margin-top: 20px; }
	.zt_news_ul { display: block; }
	.zt_news_ul li, .zskp_con .zt_news_ul li { width: 100%; }
}
@media screen and (max-width: 768px) {
	.zt_module_tit { height: 60px;  background-size: auto 120px; margin-bottom: 20px; }
	.zt_module_tit span { font-size: 28px; line-height: 60px; }
	.zt_news_ul li a { font-size: 14px; line-height: 2em; padding-left: 15px; }
	.zskp_left .item, .zskp_left .item:last-child { padding-bottom: 10px; margin-bottom: 10px; }
	.zskp_left .item .tit a { font-size: 18px; }
	.tsfx_list li img { height: 120vw; }
	.tsfx_but { z-index: 10; }
	.bmfw_list li { width: 48%; }
	.bmfw_list li p { padding: 0 10px; height: 60px; line-height: 1.2em; overflow: inherit; white-space: pre-line; display: flex; justify-content: center; align-items: center; }
	.zt_news_ul li::before { width: 6px; height: 6px; }

   .zt_module_tit h3{font-size:24px;}
}